/*************************** 全局样式 Begin ***************************/
body,ul,ol,li,form,fieldset,img,div{font-size:12px;color:#333333; margin:0; padding:0; border:0; font-family:'宋体';}
ul,ol,li{list-style-type:none;}
td,table,input{font-size:12px;color:#333333;}
a:link,a:visited{color: #333333;text-decoration: none;}
a:hover{color: #E00;text-decoration: underline;}
 body{background-color:#eeeeee;}
 
/*** 新闻详细内容 ***/
.NewsTitle{font-size:24px; font-weight:bold; line-height:180%;}
.NewsTitleFu{font-size:18px;}
.NewsContent{font-size:14px; line-height:180%}
.NewsContent div{font-size:14px;}
.NewsContent a:link,.NewsContent a:visited {color: #0B57B4; text-decoration: underline;}
.NewsContent a:hover {color: #E00; text-decoration: underline;}

/*** 分页样式 Begin ***/
.FX_PageDiv{width:auto; height:22px; padding:15px 15px;font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.Fx_PageDiv2_span2 span{ width:20px; height:18px; line-height:18px; color:#333; text-align:center; display:block; cursor:pointer; float:left; margin-right:4px; border:1px solid #CCC;}
.Fx_PageDiv2_span2 strong{ width:20px; height:18px; line-height:18px; color:#C00; text-align:center; display:block; cursor:pointer; float:left; margin-right:4px; border:1px solid #CCC; background-color:#DDD;}
.Fx_PageDiv2_span2 input{padding-top: 0px;margin-top: 0px; font-size:12px;}
.Fx_PageDiv2_span1{ float:left; padding-left:0; padding-top:3px;}
.Fx_PageDiv2_span2{ float:right; padding-right:0;}
.Fx_PageDiv2_1_2,.Fx_PageDiv2_1_3,.Fx_PageDiv2_1_4{ color:#C00;}
/*** 分页样式 End ***/

/*** 留言样式 ***/
.gbook_yihuifu{color:#0000FF;}
.gbook_weihuifu{color:#c90006;}

/*** 白色字体 ***/
.white{color: #FFF;}
.white a:link,.white a:visited {color: #FFF; text-decoration: none;}
.white a:hover {color: #FF0; text-decoration: underline;}

/*************************** 全局样式 End ***************************/


.Muen{color: #333333; font-size:14px; font-weight: bold;}
.Muen a:link {color: #333333; font-size:14px; font-weight: bold;text-decoration: none;  }
.Muen a:visited {color: #333333; font-size:14px; font-weight: bold;text-decoration: none; }
.Muen a:hover {color: #ffffff; font-size:14px; font-weight: bold;background: url("https://www.envisionthrive.com/images/tjj/m_02.gif") repeat-x; display:block; line-height:37px;   }


.Text1{color: #6e0000; }
.Text1 a:link,.Text1 a:visited {color: #6e0000; text-decoration: none;}
.Text1 a:hover {color: #f72c2c; text-decoration: underline;}



.Text2{color: #8c8a8a; }
.Text2 a:link,.Text2 a:visited {color: #8c8a8a;   text-decoration: none; }
.Text2 a:hover {color: #ee2700; font-weight: bold;  text-decoration: none;}



.Text3{color: #3c85e8; font-weight: bold; background:url("https://www.envisionthrive.com/images/tjj/zz_01.gif") no-repeat center; padding-left:40px; padding-top:2px;}
.Text3 a:link,.Text3 a:visited {color: #3c85e8;  font-size:14px; font-weight: bold;  text-decoration: none; }
.Text3 a:hover {color: #a50000; font-weight: bold;  text-decoration: none;}

.classtit{color:#ffffff; font-size:14px; font-weight: bold; background:url("https://www.envisionthrive.com/images/tjj/n_04.gif") no-repeat center; }

/*.Tag1Sel{ color:#ffffff; font-size:14px; font-weight: bold; background:url("https://www.envisionthrive.com/images/tjj/n_04.gif") no-repeat center;  }
.Tag1Sel a:link,.Tag1Sel a:visited {color: #ffffff; text-decoration: none }
.Tag1Sel a:hover {color: #ffffff; text-decoration: none;}
.Tag1SelNo{ color:#2a8edb; font-size:14px;font-size:14px;font-weight: bold;   }
.Tag1SelNo a:link,.Tag1SelNo a:visited {color: #2a8edb; text-decoration: none;font-size:14px;font-weight: bold;}
.Tag1SelNo a:hover { color: #2a8edb; text-decoration: none;font-size:14px;font-weight: bold;}*/



.Tag2Sel{ color:#ffffff; background-color:#51b3ff;}
.Tag2Sel a:link,.Tag2Sel a:visited {color: #ffffff; text-decoration: none }
.Tag2Sel a:hover {color: #ffffff; text-decoration: none;}
.Tag2SelNo{ color:#333333;   }
.Tag2SelNo a:link,.Tag2SelNo a:visited {color: #333333; text-decoration: none;}
.Tag2SelNo a:hover { color: #333333; text-decoration: none;}

.listtext td{font-size:14px}





.Border1{border:1px solid #dee0df;}
.border2 td {border-bottom:dashed 1px #cccccc;}
.miaobian { border-left:#ffd594 1px solid; border-top:#ffd594 1px solid}
.miaobian tr td{ border-bottom:#ffd594 1px solid; border-right:#ffd594 1px solid;}

.Border3{border:1px solid #e0e0e0;}
.Border4{border:1px solid #e0e0e0; padding:2px;}